T:{Count:1b,id:"create:wrench"}
T:{Count:1b,id:"create:fluid_tank"}
T:{Count:1b,id:"railways:link_and_pin"}
T:{Count:1b,id:"create:encased_chain_drive"}
T:{Count:1b,id:"create:chain_conveyor"}
T:{Count:1b,id:"minecraft:chain"}
T:{Count:1b,id:"minecraft:oak_sapling"}
T:{Count:1b,id:"create:mangrove_window_pane"}
T:{Count:1b,id:"farmersdelight:rope"}
T:{Count:1b,id:"farmersdelight:rich_soil_farmland"}
T:{Count:1b,id:"create:mechanical_press"}
